Author Topic: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7  (Read 5233 times)

0 Members and 1 Guest are viewing this topic.

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
I updated to to os 1.7 on my nspire touch to use ndless 1.7, only to find out the 1.7 os wont work properly on the nSpire touchpad calculator even if I use my clickpad, Ndless won't work  :banghead:! I went back to os 1.1, and now I cant get ndless working on 1.1 or 1.7! Can someone give me the the version of ndless that works with os 1.1? I can't update to 1.7 even though I have a clickpad as you know, so I just need ndless 1.1. When I try to install ndless 1.7 on os 1.1 it loads forever, it is currently loading and has been loading for at least 30 minutes.

ps. I've tried looking for OS's 1.3-1.4 but can't find those, I'm not asking for that though, only for ndless 1.1
 pss. You gotta keep us touchpad users in mind :P, it would be highly useful if ndless 1.1 would be available for those of us stuck with 1.1 D:
  psss. Cant wait til ndless 2.1!

Offline apcalc

  • The Game
  • CoT Emeritus
  • LV10 31337 u53r (Next: 2000)
  • *
  • Posts: 1393
  • Rating: +120/-2
  • VGhlIEdhbWUh (Base 64 :))
    • View Profile
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #1 on: February 09, 2011, 09:23:44 pm »
I believe all of the versions of Ndless are on TI-Bank! :)


Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #2 on: February 09, 2011, 09:28:55 pm »
I believe all of the versions of Ndless are on TI-Bank! :)
Thanks man! *wipes sweat off forehead and rips out Google translate*

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #3 on: February 09, 2011, 09:54:05 pm »
Install problems... When trying to install ndless, it gave me a random error (see screenshot)

Offline apcalc

  • The Game
  • CoT Emeritus
  • LV10 31337 u53r (Next: 2000)
  • *
  • Posts: 1393
  • Rating: +120/-2
  • VGhlIEdhbWUh (Base 64 :))
    • View Profile
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #4 on: February 09, 2011, 10:09:55 pm »
What version of Nspire Computer Link do you have?


Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #5 on: February 09, 2011, 10:25:28 pm »
1.4, the latest as far as I know

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #6 on: February 09, 2011, 10:33:10 pm »
Formatted my calculator via "Home+Enter+P then ON" and reinstalled 1.1, ndless still gives me the same error, it transfers the files but not even the demo works.

Offline apcalc

  • The Game
  • CoT Emeritus
  • LV10 31337 u53r (Next: 2000)
  • *
  • Posts: 1393
  • Rating: +120/-2
  • VGhlIEdhbWUh (Base 64 :))
    • View Profile
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #7 on: February 09, 2011, 10:40:35 pm »
If I am not mistaken, you need Nspire Link 1.3 (also on TI-Bank) in order for the Ndless installer to work (I think this is causing the issue but I could be wrong, as it has been a while since I last dealt with Ndless 1.0/1.1 problems)


Offline critor

  • Editor
  • LV11 Super Veteran (Next: 3000)
  • ***********
  • Posts: 2079
  • Rating: +439/-13
    • View Profile
    • TI-Planet
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #8 on: February 10, 2011, 06:18:15 am »
If you have a TI-Nspire CAS TouchPad, you need Ndless 1.3/1.4 with the OS 1.3/1.4.
You can get the OS 1.4 from TI-Bank:
http://ti.bank.free.fr/index.php?mod=archives&ac=cat&id=OS+Nspire

If you have a basic TI-Nspire TouchPad, you need a clickpad keypad to make OS 1.7 work.
« Last Edit: February 10, 2011, 06:25:49 am by critor »
TI-Planet co-admin.

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #9 on: February 10, 2011, 07:24:54 am »
If you have a TI-Nspire CAS TouchPad, you need Ndless 1.3/1.4 with the OS 1.3/1.4.
You can get the OS 1.4 from TI-Bank:
http://ti.bank.free.fr/index.php?mod=archives&ac=cat&id=OS+Nspire

If you have a basic TI-Nspire TouchPad, you need a clickpad keypad to make OS 1.7 work.
Thanks for the help, but first I'm trying a suggestion to try the dev version of ndless 2.0 and use OS 2.0, I have the non CAS nSpire touch with non cas touch and clickpads. OS 1.7 does work on a non CAS touch, but Ndless1.7 won't work with the touchpad model of the nspire even with a clickpad in it
« Last Edit: February 10, 2011, 07:28:09 am by Agentx002 »

Offline critor

  • Editor
  • LV11 Super Veteran (Next: 3000)
  • ***********
  • Posts: 2079
  • Rating: +439/-13
    • View Profile
    • TI-Planet
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #10 on: February 10, 2011, 07:37:00 am »
I have the non CAS nSpire touch with non cas touch and clickpads. OS 1.7 does work on a non CAS touch, but Ndless1.7 won't work with the touchpad model of the nspire even with a clickpad in it


Ndless 1.7 does work very well on the basic Nspire TouchPad with the ClickPad keypad.
I've made comprehensive tests and published news about this.

What do you mean by "does not work" ?
I'm sorry but you must have done something wrong.
« Last Edit: February 10, 2011, 07:37:39 am by critor »
TI-Planet co-admin.

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #11 on: February 10, 2011, 07:41:02 am »
If I am not mistaken, you need Nspire Link 1.3 (also on TI-Bank) in order for the Ndless installer to work (I think this is causing the issue but I could be wrong, as it has been a while since I last dealt with Ndless 1.0/1.1 problems)
Thanks for the suggestion, Going to try dev ndless 2.0 and OS 2.0, then hopefully nspire link 1.3 and OS1.1-1.7 won't be necessary

Offline Agentx002

  • LV2 Member (Next: 40)
  • **
  • Posts: 25
  • Rating: +0/-0
  • Personal Text: Hmm let me think...
    • View Profile
    • Meca Productions
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #12 on: February 10, 2011, 08:02:19 am »
I have the non CAS nSpire touch with non cas touch and clickpads. OS 1.7 does work on a non CAS touch, but Ndless1.7 won't work with the touchpad model of the nspire even with a clickpad in it


Ndless 1.7 does work very well on the basic Nspire TouchPad with the ClickPad keypad.
I've made comprehensive tests and published news about this.

What do you mean by "does not work" ?
I'm sorry but you must have done something wrong.

I may have needed to take more drastic measures (calc format) to remove ndless 1.1 before upgrading to OS & ndless 1.7. I am currently not at a pc, slowly posting from a mobile phone. My non-CAS nspire touch can only charge my phone ;) I can't give ndless/OS 1.7 another go atm. I will be able to continue on a computer in around 1/2 hour when I can attempt ndless 1.7 and/or try 2.0
When I installed ndless 1.7 it got done loading, displayed random pixels in a few horizontal lines about 10-20 pixels wide each, then only seemed to be done... ran the demo and it said 'not compatible with demo.tns'. I deleted everything related to ndless from my calc and tried again. Same results.

Offline critor

  • Editor
  • LV11 Super Veteran (Next: 3000)
  • ***********
  • Posts: 2079
  • Rating: +439/-13
    • View Profile
    • TI-Planet
Re: ndless only works with 1.7, I have a touchpad calc so I can't use os 1.7
« Reply #13 on: February 10, 2011, 08:07:08 am »
I have the non CAS nSpire touch with non cas touch and clickpads. OS 1.7 does work on a non CAS touch, but Ndless1.7 won't work with the touchpad model of the nspire even with a clickpad in it


Ndless 1.7 does work very well on the basic Nspire TouchPad with the ClickPad keypad.
I've made comprehensive tests and published news about this.

What do you mean by "does not work" ?
I'm sorry but you must have done something wrong.

I may have needed to take more drastic measures (calc format) to remove ndless 1.1 before upgrading to OS & ndless 1.7. I am currently not at a pc, slowly posting from a mobile phone. My non-CAS nspire touch can only charge my phone ;) I can't give ndless/OS 1.7 another go atm. I will be able to continue on a computer in around 1/2 hour when I can attempt ndless 1.7 and/or try 2.0
When I installed ndless 1.7 it got done loading, displayed random pixels in a few horizontal lines about 10-20 pixels wide each, then only seemed to be done... ran the demo and it said 'not compatible with demo.tns'. I deleted everything related to ndless from my calc and tried again. Same results.

Something went bad with Ndless installation.


Some hints which come to my mind:

- unplug the USB cable before launching "ndless_installer"

- put "ndless_installer" and "ndless_resources" in a folder whose name only includes alphabetical or numerical characters (no dot for example)

- the "demo" files for Ndless 1.7 and Ndless 1.1 are different... running the demo from Ndless 1.1 under Ndless 1.7 won't work


Hope it helps.
TI-Planet co-admin.